<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>
 

<template name="heft_30" id="heft_30" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33320">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="758" width="356" centerY="480" centerX="249" right="427" left="71" top="101" bottom="858">
<border width="-1" color="#000000"/>
<shadow intensity="1069678592" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="424" width="392" centerY="263" centerX="732" right="928" left="536" top="51" bottom="475">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="434" width="392" centerY="742" centerX="732" right="928" left="536" top="525" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071710208" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_51" id="heft_51" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33463">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="252" width="120" centerY="177" centerX="96" right="156" left="36" top="51" bottom="303">
<border width="-1" color="#000000"/>
<shadow intensity="1068040192" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="118" centerY="177" centerX="250" right="309" left="191" top="51" bottom="303">
<border width="-1" color="#000000"/>
<shadow intensity="1068040192" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="120" centerY="177" centerX="405" right="465" left="345" top="51" bottom="303">
<border width="-1" color="#000000"/>
<shadow intensity="1068040192" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="606" width="428" centerY="657" centerX="250" right="464" left="36" top="354" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1070989312" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="606" width="428" centerY="354" centerX="750" right="964" left="536" top="51" bottom="656">
<border width="-1" color="#000000"/>
<shadow intensity="1068040192" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="120" centerY="833" centerX="596" right="656" left="536" top="707" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1072037888" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="118" centerY="833" centerX="750" right="809" left="691" top="707" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1072037888" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="120" centerY="833" centerX="905" right="965" left="845" top="707" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1072037888" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_41" id="heft_41" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33475">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="484" width="286" centerY="292" centerX="179" right="322" left="36" top="50" bottom="534">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="484" width="286" centerY="717" centerX="322" right="465" left="179" top="475" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071579136" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="486" width="286" centerY="291" centerX="679" right="822" left="536" top="48" bottom="534">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="484" width="286" centerY="717" centerX="822" right="965" left="679" top="475" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071579136" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_22" id="heft_22" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33558">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="1000" width="428" centerY="500" centerX="250" right="464" left="36" top="0" bottom="1000">
<border width="-1" color="#000000"/>
<shadow intensity="1070596096" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="1000" width="428" centerY="500" centerX="750" right="964" left="536" top="0" bottom="1000">
<border width="-1" color="#000000"/>
<shadow intensity="1070596096" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_40" id="heft_40" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33584">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="302" width="356" centerY="202" centerX="249" right="427" left="71" top="51" bottom="353">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="576" width="356" centerY="671" centerX="249" right="427" left="71" top="383" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071054848" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="580" width="356" centerY="338" centerX="749" right="927" left="571" top="48" bottom="627">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="302" width="356" centerY="808" centerX="749" right="927" left="571" top="657" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071972352" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_33" id="heft_33" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33622">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="556" width="356" centerY="329" centerX="249" right="427" left="71" top="51" bottom="606">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="302" width="356" centerY="808" centerX="249" right="427" left="71" top="657" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071972352" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="902" width="428" centerY="499" centerX="750" right="964" left="536" top="48" bottom="950">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_38" id="heft_38" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33709">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="354" width="356" centerY="278" centerX="249" right="427" left="71" top="101" bottom="454">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="354" width="356" centerY="682" centerX="249" right="427" left="71" top="505" bottom="858">
<border width="-1" color="#000000"/>
<shadow intensity="1071579136" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="354" width="356" centerY="329" centerX="749" right="927" left="571" top="152" bottom="505">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="354" width="356" centerY="733" centerX="749" right="927" left="571" top="556" bottom="909">
<border width="-1" color="#000000"/>
<shadow intensity="1071579136" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_26" id="heft_26" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33742">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="454" width="428" centerY="732" centerX="250" right="464" left="36" top="505" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="454" width="428" centerY="732" centerX="750" right="964" left="536" top="505" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="403" width="428" centerY="252" centerX="249" right="463" left="35" top="51" bottom="454"/>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="403" width="428" centerY="252" centerX="750" right="964" left="536" top="51" bottom="454"/>
 
</layout>
</template>
 

<template name="heft_2b" id="heft_2b" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33770">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="1000" width="1000" centerY="500" centerX="500" right="1000" left="0" top="0" bottom="1000"/>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="218" width="245" centerY="273" centerX="753" right="876" left="631" top="164" bottom="382"/>
</layout>
</template>
 

<template name="heft_52" id="heft_52" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33832">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="252" width="142" centerY="177" centerX="107" right="178" left="36" top="51" bottom="303">
<border width="-1" color="#000000"/>
<shadow intensity="1068105728" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="250" centerY="227" centerX="339" right="464" left="214" top="101" bottom="353">
<border width="-1" color="#000000"/>
<shadow intensity="1069285376" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="196" centerY="177" centerX="634" right="732" left="536" top="51" bottom="303">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="142" centerY="530" centerX="142" right="213" left="71" top="404" bottom="656">
<border width="-1" color="#000000"/>
<shadow intensity="1071185920" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="142" centerY="530" centerX="321" right="392" left="250" top="404" bottom="656">
<border width="-1" color="#000000"/>
<shadow intensity="1071185920" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="250" centerY="833" centerX="161" right="286" left="36" top="707" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071972352" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="196" centerY="177" centerX="866" right="964" left="768" top="51" bottom="303">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="556" width="428" centerY="632" centerX="750" right="964" left="536" top="354" bottom="909">
<border width="-1" color="#000000"/>
<shadow intensity="1071185920" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_42" id="heft_42" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33898">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="442" width="258" centerY="272" centerX="239" right="368" left="110" top="51" bottom="492">
<border width="-1" color="#000000"/>
<shadow intensity="1068564480" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="504" width="264" centerY="707" centerX="170" right="302" left="38" top="455" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071382528" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="354" width="196" centerY="632" centerX="367" right="465" left="269" top="455" bottom="808">
<border width="-1" color="#000000"/>
<shadow intensity="1071382528" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="424" width="428" centerY="263" centerX="750" right="964" left="536" top="51" bottom="475">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="434" width="428" centerY="742" centerX="750" right="964" left="536" top="525" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_48" id="heft_48" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33924">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="404" width="196" centerY="253" centerX="134" right="232" left="36" top="51" bottom="454">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="404" width="196" centerY="253" centerX="366" right="464" left="268" top="51" bottom="454">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="454" width="428" centerY="278" centerX="750" right="964" left="536" top="51" bottom="505">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="454" width="428" centerY="732" centerX="250" right="464" left="36" top="505" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="404" width="196" centerY="758" centerX="634" right="732" left="536" top="556" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="404" width="196" centerY="758" centerX="866" right="964" left="768" top="556" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_32" id="heft_32" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34225">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="1000" width="502" centerY="500" centerX="251" right="502" left="0" top="0" bottom="1000">
<border width="-1" color="#000000"/>
<shadow intensity="0" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="502" width="500" centerY="251" centerX="750" right="1000" left="500" top="0" bottom="501">
<border width="-1" color="#000000"/>
<shadow intensity="0" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="500" width="500" centerY="750" centerX="750" right="1000" left="500" top="500" bottom="1000">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_25" id="heft_25" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34392">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="908" width="428" centerY="505" centerX="250" right="464" left="36" top="51" bottom="959">
<shadow intensity="96" enabled="-1" distance="0" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="454" width="428" centerY="278" centerX="750" right="964" left="536" top="51" bottom="505">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="403" width="428" centerY="757" centerX="750" right="964" left="536" top="556" bottom="959"/>
</layout>
</template>
 

<template name="heft_37" id="heft_37" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34429">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="424" width="392" centerY="263" centerX="232" right="428" left="36" top="51" bottom="475">
<border width="-1" color="#000000"/>
<shadow intensity="1068564480" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="434" width="392" centerY="742" centerX="267" right="463" left="71" top="525" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="424" width="392" centerY="263" centerX="732" right="928" left="536" top="51" bottom="475">
<border width="-1" color="#000000"/>
<shadow intensity="1068564480" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="434" width="392" centerY="742" centerX="767" right="963" left="571" top="525" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_1" id="heft_1" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34501">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout width="1450" height="1050"/>
</template>
 

<template name="heft_2" id="heft_2" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34622">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout width="2700" height="2050">
<imagearea height="2050" width="2700" centerY="1025" centerX="1350" right="2700" left="0" top="0" bottom="2050"/>
</layout>
</template>
 

<template name="heft_44" id="heft_44" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34626">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="-4" height="488" width="283" centerY="692" centerX="211" right="353" left="70" top="448" bottom="936">
<border width="-1" color="#000000"/>
<shadow intensity="1071251456" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="266" width="320" centerY="184" centerX="747" right="907" left="587" top="51" bottom="317">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="452" width="428" centerY="277" centerX="250" right="464" left="36" top="51" bottom="502">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="266" width="320" centerY="505" centerX="747" right="907" left="587" top="372" bottom="638">
<border width="-1" color="#000000"/>
<shadow intensity="1070989312" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="266" width="320" centerY="825" centerX="747" right="907" left="587" top="692" bottom="958">
<border width="-1" color="#000000"/>
<shadow intensity="1071972352" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_46" id="heft_46" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34663">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="302" width="196" centerY="252" centerX="134" right="232" left="36" top="101" bottom="403">
<border width="-1" color="#000000"/>
<shadow intensity="1068826624" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="302" width="196" centerY="252" centerX="366" right="464" left="268" top="101" bottom="403">
<border width="-1" color="#000000"/>
<shadow intensity="1068826624" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="454" width="430" centerY="682" centerX="250" right="465" left="35" top="455" bottom="909">
<border width="-1" color="#000000"/>
<shadow intensity="1071382528" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="404" width="428" centerY="303" centerX="750" right="964" left="536" top="101" bottom="504">
<border width="-1" color="#000000"/>
<shadow intensity="1068826624" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="354" width="178" centerY="733" centerX="875" right="964" left="786" top="556" bottom="909">
<border width="-1" color="#000000"/>
<shadow intensity="1071775744" enabled="-1" distance="0" angle="0"/>
</imagearea>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="353" width="214" centerY="732" centerX="643" right="750" left="536" top="556" bottom="909"/>
 
</layout>
</template>
 

<template name="heft_36" id="heft_36" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34813">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="424" width="428" centerY="263" centerX="250" right="464" left="36" top="51" bottom="475">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="424" width="428" centerY="263" centerX="750" right="964" left="536" top="51" bottom="475">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="434" width="428" centerY="742" centerX="250" right="464" left="36" top="525" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="434" width="428" centerY="742" centerX="750" right="964" left="536" top="525" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_29" id="heft_29" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34826">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="504" width="428" centerY="303" centerX="250" right="464" left="36" top="51" bottom="555">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="504" width="428" centerY="303" centerX="750" right="964" left="536" top="51" bottom="555">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="85" width="428" centerY="607" centerX="250" right="464" left="36" top="565" bottom="650"/>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="85" width="428" centerY="607" centerX="750" right="964" left="536" top="565" bottom="650"/>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="299" width="209" centerY="809" centerX="140" right="245" left="36" top="660" bottom="959"/>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="299" width="209" centerY="809" centerX="359" right="464" left="255" top="660" bottom="959"/>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="299" width="209" centerY="809" centerX="640" right="745" left="536" top="660" bottom="959"/>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="299" width="209" centerY="809" centerX="859" right="964" left="755" top="660" bottom="959"/>
 
</layout>
</template>
 

<template name="heft_27" id="heft_27" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35025">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="504" width="428" centerY="303" centerX="250" right="464" left="36" top="51" bottom="555">
<border width="-1" color="#000000"/>
<shadow intensity="1068826624" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="504" width="428" centerY="707" centerX="750" right="964" left="536" top="455" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071382528" enabled="-1" distance="0" angle="0"/>
</imagearea>
<textarea hps34fontsize="1" defaulttext="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'MS Shell Dlg 2'; font-size:57pt; font-weight:400; font-style:normal;&quot;&gt;&lt;table style=&quot;-qt-table-type: root; margin-top:50px; margin-bottom:50px; margin-left:50px; margin-right:50px;&quot;&gt;&lt;tr&gt;&lt;td style=&quot;border: none;&quot;&gt;&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; color:#000000;&quot;&gt;&lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;/body&gt;&lt;/html&gt;" resizable="true" rotation="0" height="353" width="428" centerY="782" centerX="250" right="464" left="36" top="606" bottom="959"/>
<textarea hps34fontsize="1" defaulttext="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'MS Shell Dlg 2'; font-size:57pt; font-weight:400; font-style:normal;&quot;&gt;&lt;table style=&quot;-qt-table-type: root; margin-top:50px; margin-bottom:50px; margin-left:50px; margin-right:50px;&quot;&gt;&lt;tr&gt;&lt;td style=&quot;border: none;&quot;&gt;&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; color:#000000;&quot;&gt;&lt;/p&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;&lt;/body&gt;&lt;/html&gt;" resizable="true" rotation="0" height="353" width="428" centerY="227" centerX="750" right="964" left="536" top="51" bottom="404"/>
 
</layout>
</template>
 

<template name="heft_28" id="heft_28" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35132">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="808" width="428" centerY="455" centerX="250" right="464" left="36" top="51" bottom="858">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="808" width="428" centerY="455" centerX="750" right="964" left="536" top="51" bottom="858">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="90" width="428" centerY="914" centerX="250" right="464" left="36" top="869" bottom="959"/>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="90" width="428" centerY="914" centerX="750" right="964" left="536" top="869" bottom="959"/>
</layout>
</template>
 

<template name="heft_45" id="heft_45" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35196">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="908" width="428" centerY="505" centerX="250" right="464" left="36" top="51" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="354" width="196" centerY="228" centerX="634" right="732" left="536" top="51" bottom="404">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="504" width="196" centerY="707" centerX="634" right="732" left="536" top="455" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071382528" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="510" width="196" centerY="306" centerX="866" right="964" left="768" top="51" bottom="561">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="360" width="196" centerY="780" centerX="866" right="964" left="768" top="600" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071841280" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_35" id="heft_35" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35224">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="424" width="392" centerY="263" centerX="267" right="463" left="71" top="51" bottom="475">
<border width="-1" color="#000000"/>
<shadow intensity="1068105728" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="434" width="392" centerY="742" centerX="232" right="428" left="36" top="525" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071579136" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="424" width="214" centerY="263" centerX="821" right="928" left="714" top="51" bottom="475">
<border width="-1" color="#000000"/>
<shadow intensity="1068040192" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="434" width="214" centerY="742" centerX="678" right="785" left="571" top="525" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
</layout>
</template>
 

<template name="heft_49" id="heft_49" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35250">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="430" width="196" centerY="266" centerX="134" right="232" left="36" top="51" bottom="480">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="430" width="196" centerY="266" centerX="366" right="464" left="268" top="51" bottom="480">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="430" width="196" centerY="745" centerX="134" right="232" left="36" top="530" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="430" width="428" centerY="266" centerX="750" right="964" left="536" top="51" bottom="480">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="430" width="196" centerY="745" centerX="366" right="464" left="268" top="530" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="430" width="428" centerY="745" centerX="750" right="964" left="536" top="530" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_39" id="heft_39" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35345">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="404" width="356" centerY="253" centerX="249" right="427" left="71" top="51" bottom="454">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="404" width="356" centerY="707" centerX="249" right="427" left="71" top="505" bottom="908">
<border width="-1" color="#000000"/>
<shadow intensity="1071579136" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="404" width="356" centerY="253" centerX="749" right="927" left="571" top="51" bottom="454">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="404" width="356" centerY="707" centerX="749" right="927" left="571" top="505" bottom="908">
<border width="-1" color="#000000"/>
<shadow intensity="1071579136" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_50" id="heft_50" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35405">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="606" width="428" centerY="354" centerX="250" right="464" left="36" top="51" bottom="656">
<border width="-1" color="#000000"/>
<shadow intensity="1068040192" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="120" centerY="833" centerX="96" right="156" left="36" top="707" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1072037888" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="118" centerY="833" centerX="250" right="309" left="191" top="707" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1072037888" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="120" centerY="833" centerX="405" right="465" left="345" top="707" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1072037888" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="606" width="428" centerY="354" centerX="750" right="964" left="536" top="51" bottom="656">
<border width="-1" color="#000000"/>
<shadow intensity="1068040192" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="120" centerY="833" centerX="596" right="656" left="536" top="707" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1072037888" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="118" centerY="833" centerX="750" right="809" left="691" top="707" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1072037888" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="252" width="120" centerY="833" centerX="905" right="965" left="845" top="707" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1072037888" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_43" id="heft_43" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35406">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="424" width="196" centerY="263" centerX="134" right="232" left="36" top="51" bottom="475">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="424" width="196" centerY="263" centerX="366" right="464" left="268" top="51" bottom="475">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="424" width="428" centerY="263" centerX="750" right="964" left="536" top="51" bottom="475">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="424" width="428" centerY="737" centerX="250" right="464" left="36" top="525" bottom="949">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="434" width="432" centerY="742" centerX="752" right="968" left="536" top="525" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_34" id="heft_34" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35417">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="404" width="392" centerY="253" centerX="267" right="463" left="71" top="51" bottom="454">
<border width="-1" color="#000000"/>
<shadow intensity="1068564480" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="404" width="250" centerY="253" centerX="696" right="821" left="571" top="51" bottom="454">
<border width="-1" color="#000000"/>
<shadow intensity="1068564480" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="404" width="392" centerY="707" centerX="267" right="463" left="71" top="505" bottom="908">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="404" width="250" centerY="707" centerX="696" right="821" left="571" top="505" bottom="908">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_47" id="heft_47" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35428">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="404" width="216" centerY="253" centerX="143" right="251" left="35" top="51" bottom="454">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="394" width="250" centerY="399" centerX="339" right="464" left="214" top="202" bottom="595">
<border width="-1" color="#000000"/>
<shadow intensity="1070006272" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="344" width="322" centerY="223" centerX="732" right="893" left="571" top="51" bottom="395">
<border width="-1" color="#000000"/>
<shadow intensity="1067974656" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="344" width="322" centerY="787" centerX="268" right="429" left="107" top="615" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071841280" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="392" width="214" centerY="611" centerX="643" right="750" left="536" top="415" bottom="807">
<border width="-1" color="#000000"/>
<shadow intensity="1071185920" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="404" width="250" centerY="758" centerX="839" right="964" left="714" top="556" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071710208" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_24" id="heft_24" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35464">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="454" width="428" centerY="480" centerX="250" right="464" left="36" top="253" bottom="707">
<border width="-1" color="#000000"/>
<shadow intensity="1070596096" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="454" width="428" centerY="480" centerX="750" right="964" left="536" top="253" bottom="707">
<border width="-1" color="#000000"/>
<shadow intensity="1070596096" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_23" id="heft_23" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35547">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="1000" width="488" centerY="500" centerX="244" right="488" left="0" top="0" bottom="1000">
<border width="-1" color="#000000"/>
<shadow intensity="1070596096" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="1000" width="488" centerY="500" centerX="756" right="1000" left="512" top="0" bottom="1000">
<border width="-1" color="#000000"/>
<shadow intensity="1070596096" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_31" id="heft_31" collection="layout_heft" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35600">
<filter>
<theme>design</theme>
<product>CB1S3</product>
<product>CB13S3</product>
<product>CB14</product>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="424" width="428" centerY="263" centerX="250" right="464" left="36" top="51" bottom="475">
<border width="-1" color="#000000"/>
<shadow intensity="0" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="434" width="428" centerY="742" centerX="250" right="464" left="36" top="525" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="1071644672" enabled="-1" distance="0" angle="0"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="908" width="428" centerY="505" centerX="750" right="964" left="536" top="51" bottom="959">
<border width="-1" color="#000000"/>
<shadow intensity="0" enabled="-1" distance="0" angle="0"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_12" id="heft_12" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35645">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="404" width="428" centerY="253" centerX="750" right="964" left="536" top="51" bottom="454">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="404" width="428" centerY="758" centerX="750" right="964" left="536" top="556" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="66" width="356" centerY="506" centerX="749" right="927" left="571" top="473" bottom="539"/>
</layout>
</template>
 

<template name="heft_20" id="heft_20" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35656">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="404" width="428" centerY="253" centerX="250" right="464" left="36" top="51" bottom="454">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="404" width="428" centerY="707" centerX="250" right="464" left="36" top="505" bottom="908">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="908" width="428" centerY="505" centerX="750" right="964" left="536" top="51" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="201" width="285" centerY="252" centerX="749" right="892" left="607" top="152" bottom="353"/>
 
</layout>
</template>
 

<template name="heft_10" id="heft_10" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35662">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="404" width="428" centerY="758" centerX="750" right="964" left="536" top="556" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="353" height="495" width="309" centerY="321" centerX="712" right="867" left="558" top="74" bottom="569">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="201" width="214" centerY="302" centerX="857" right="964" left="750" top="202" bottom="403"/>
</layout>
</template>
 

<template name="heft_18" id="heft_18" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35711">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="355" height="498" width="400" centerY="682" centerX="749" right="949" left="549" top="433" bottom="931">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="302" width="428" centerY="202" centerX="750" right="964" left="536" top="51" bottom="353"/>
</layout>
</template>
 

<template name="heft_16" id="heft_16" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35740">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="908" width="428" centerY="505" centerX="250" right="464" left="36" top="51" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="354" width="428" centerY="228" centerX="750" right="964" left="536" top="51" bottom="404">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="100" width="428" centerY="505" centerX="750" right="964" left="536" top="455" bottom="555"/>
<imagearea fading="" resizable="true" rotation="0" height="354" width="428" centerY="783" centerX="750" right="964" left="536" top="606" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_4" id="heft_4" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35772">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="908" width="428" centerY="505" centerX="750" right="964" left="536" top="51" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="201" width="285" centerY="252" centerX="749" right="892" left="607" top="152" bottom="353"/>
</layout>
</template>
 

<template name="heft_6" id="heft_6" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35794">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="424" width="196" centerY="263" centerX="134" right="232" left="36" top="51" bottom="475">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="424" width="196" centerY="263" centerX="366" right="464" left="268" top="51" bottom="475">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="434" width="428" centerY="742" centerX="250" right="464" left="36" top="525" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="908" width="428" centerY="505" centerX="750" right="964" left="536" top="51" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="201" width="214" centerY="252" centerX="750" right="857" left="643" top="152" bottom="353"/>
</layout>
</template>
 

<template name="heft_3" id="heft_3" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35895">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="908" width="928" centerY="505" centerX="500" right="964" left="36" top="51" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="201" width="285" centerY="252" centerX="749" right="892" left="607" top="152" bottom="353"/>
</layout>
</template>
 

<template name="heft_21" id="heft_21" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36018">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="x-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="908" width="428" centerY="505" centerX="250" right="464" left="36" top="51" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="908" width="428" centerY="505" centerX="750" right="964" left="536" top="51" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="201" width="285" centerY="252" centerX="749" right="892" left="607" top="152" bottom="353"/>
 
</layout>
</template>
 

<template name="heft_19" id="heft_19" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36030">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="556" width="428" centerY="682" centerX="750" right="964" left="536" top="404" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="302" width="428" centerY="202" centerX="750" right="964" left="536" top="51" bottom="353"/>
</layout>
</template>
 

<template name="heft_7" id="heft_7" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36048">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="424" width="428" centerY="263" centerX="250" right="464" left="36" top="51" bottom="475">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="434" width="428" centerY="742" centerX="250" right="464" left="36" top="525" bottom="958">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="404" width="428" centerY="253" centerX="750" right="964" left="536" top="51" bottom="454">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="402" width="428" centerY="757" centerX="750" right="964" left="536" top="556" bottom="958">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="82" width="427" centerY="505" centerX="749" right="963" left="536" top="464" bottom="546"/>
</layout>
</template>
 

<template name="heft_13" id="heft_13" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36073">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="y-axis" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="356" height="413" width="407" centerY="281" centerX="749" right="953" left="546" top="75" bottom="488">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="-4" height="413" width="407" centerY="727" centerX="749" right="953" left="546" top="521" bottom="934">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_17" id="heft_17" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36108">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="908" width="428" centerY="505" centerX="250" right="464" left="36" top="51" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="424" width="428" centerY="263" centerX="750" right="964" left="536" top="51" bottom="475">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="201" width="285" centerY="252" centerX="749" right="892" left="607" top="152" bottom="353"/>
<imagearea fading="" resizable="true" rotation="0" height="434" width="428" centerY="742" centerX="750" right="964" left="536" top="525" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_14" id="heft_14" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36227">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="356" height="407" width="408" centerY="273" centerX="248" right="452" left="44" top="70" bottom="477">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="-4" height="407" width="408" centerY="734" centerX="247" right="451" left="43" top="531" bottom="938">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="908" width="428" centerY="505" centerX="750" right="964" left="536" top="51" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_5" id="heft_5" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36269">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="908" width="428" centerY="505" centerX="250" right="464" left="36" top="51" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="-6" height="355" width="187" centerY="241" centerX="643" right="737" left="550" top="64" bottom="419">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="103" width="356" centerY="506" centerX="749" right="927" left="571" top="455" bottom="558"/>
<imagearea fading="" resizable="true" rotation="-6" height="355" width="187" centerY="237" centerX="855" right="949" left="762" top="60" bottom="415">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="368" width="428" centerY="776" centerX="750" right="964" left="536" top="592" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
</layout>
</template>
 

<template name="heft_9" id="heft_9" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36272">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="404" width="428" centerY="758" centerX="250" right="464" left="36" top="556" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="353" height="495" width="309" centerY="321" centerX="212" right="367" left="58" top="74" bottom="569">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="201" width="214" centerY="302" centerX="357" right="464" left="250" top="202" bottom="403"/>
</layout>
</template>
 

<template name="heft_15" id="heft_15" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36277">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="356" height="419" width="408" centerY="279" centerX="249" right="453" left="45" top="70" bottom="489">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="-4" height="419" width="408" centerY="729" centerX="248" right="452" left="44" top="520" bottom="939">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="908" width="428" centerY="505" centerX="750" right="964" left="536" top="51" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="100" width="428" centerY="505" centerX="750" right="964" left="536" top="455" bottom="555"/>
</layout>
</template>
 

<template name="heft_8" id="heft_8" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36375">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="424" width="438" centerY="263" centerX="255" right="474" left="36" top="51" bottom="475">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="434" width="428" centerY="742" centerX="250" right="464" left="36" top="525" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="354" width="428" centerY="379" centerX="750" right="964" left="536" top="202" bottom="555">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="354" width="428" centerY="783" centerX="750" right="964" left="536" top="606" bottom="959">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="100" width="428" centerY="101" centerX="750" right="964" left="536" top="51" bottom="151"/>
</layout>
</template>
 

<template name="heft_11" id="heft_11" collection="layout_heft" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="36426">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<product>CB1S3</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout mirrored="both" width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="-2" height="366" width="415" centerY="246" centerX="749" right="957" left="542" top="63" bottom="429">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="-2" height="366" width="415" centerY="760" centerX="750" right="958" left="543" top="577" bottom="943">
<border width="0" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
 
<textarea hps34fontsize="1" defaulttext="" resizable="true" rotation="0" height="92" width="428" centerY="503" centerX="750" right="964" left="536" top="457" bottom="549"/>
</layout>
</template>
</templates2>
